<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Create Tag</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div class="container">
    {% if messages %}
        <div class="row w-100">
            {% for message in messages %}
                <div class="alert alert-{{ message.tags }} w-100">
                    {{ message }}
                </div>
            {% endfor %}
        </div>
    {% endif %}
    {% if form.errors %}
        {% for field in form %}
            {% for error in field.errors %}
                <div class="alert alert-danger">
                    <strong>{{ error|escape }}</strong>
                </div>
            {% endfor %}
        {% endfor %}
        {% for error in form.non_field_errors %}
            <div class="alert alert-danger">
                <strong>{{ error|escape }}</strong>
            </div>
        {% endfor %}
    {% endif %}
    <form method="post">{% csrf_token %}
        <div class="form-group">
            <label for="id_title">Name</label>
            {{ form.name }}
        </div>
        <input type="submit" value="Save">
    </form>
</div>
</body>
</html>